 .u-section-1 {
  background-image: url("images/BrownandGoldTraditionalSilkSareeSaleFacebookAd-1.jpg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 641px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 229px;
  }
} .u-section-2 {
  min-height: 746px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 36px auto 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 690px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 645px;
  width: 555px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 690px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 3.125rem;
  font-weight: 400;
  margin: 85px 36px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 23px 50px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.875rem;
  background-image: none;
  margin: 30px 50px 0 0;
  padding: 8px 33px;
}

.u-section-2 .u-btn-2 {
  font-size: 1.125rem;
  margin: -31px auto 0 136px;
  padding: 0;
}

.u-section-2 .u-icon-1 {
  font-size: 1.2em;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 625px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 569px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 546px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 569px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 20px;
    margin-left: 36px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1028px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 872px;
  }

  .u-section-2 .u-image-1 {
    width: 306px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 180px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 810px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 654px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 371px;
    margin-right: 67px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 50vw;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 17px;
    margin-left: auto;
    margin-bottom: 21px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 404px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-image-1 {
    height: 418px;
    width: 356px;
    margin-left: -8px;
    margin-right: -8px;
    margin-bottom: -14px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 328px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 29px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: -1px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 8px;
    margin-right: auto;
    padding: 5px 20px 5px 19px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -30px;
    margin-left: 106px;
  }
}.u-block-1dc9-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-1dc9-3 {
  position: absolute;
  left: 0;
}

.u-block-1dc9-4 {
  position: absolute;
  right: 0;
}

 .u-section-3-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('data:image/svg+xml;base64,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');
  background-position: 50% 50%;
}

.u-section-3-1 .u-sheet-1 {
  min-height: 660px;
}

.u-section-3-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 60px auto;
}

.u-section-3-1 .embed-responsive-1 {
  height: 178%;
  width: 178%;
  left: -39%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 544px;
  }
}

@media (max-width: 991px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 417px;
  }
}

@media (max-width: 767px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 313px;
  }
}

@media (max-width: 575px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-3-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(240, 233, 224, 1), rgba(240, 233, 224, 1));
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 719px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1190px;
  margin: 54px -14px 29px -36px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 636px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 97px 22px 0 85px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 11px 22px 0 121px;
}

.u-section-4 .u-image-1 {
  min-height: 636px;
  background-image: url("images/imgi_44_641204281_18424805005138924_7405931578813512313_n.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 502px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    margin-top: 143px;
    margin-left: 26px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: -94px;
    margin-left: 62px;
  }

  .u-section-4 .u-image-1 {
    min-height: 502px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 240px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 101px;
  }

  .u-section-4 .u-image-1 {
    min-height: 744px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 95px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    font-size: 1rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 558px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    order: 1;
    min-height: 247px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
    margin-right: 60px;
    margin-left: 9px;
  }

  .u-section-4 .u-text-2 {
    width: 321px;
    font-size: 0.875rem;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    order: 0;
    min-height: 351px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 372px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 372px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-5 .u-text-1 {
  margin: 27px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 18px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 372px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 18px 0;
}

.u-section-5 .u-list-1 {
  width: 536px;
  margin: 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 335px;
  --gap: 10px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 10px 10px 0;
}

.u-section-5 .u-text-3 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 18px 0 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px 10px 10px 0;
}

.u-section-5 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 18px 0 0;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px 10px 10px 0;
}

.u-section-5 .u-text-7 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 18px 0 0;
}

.u-section-5 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-6 {
  padding: 10px 10px 10px 0;
}

.u-section-5 .u-text-9 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-5 .u-text-10 {
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-5 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 336px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-5 .u-list-1 {
    width: 517px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 284px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 367px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-list-1 {
    width: 672px;
    margin-left: 0;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 309px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 369px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-list-1 {
    width: 510px;
  }

  .u-section-5 .u-text-3 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-5 .u-text-5 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-5 .u-text-7 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-5 .u-text-9 {
    font-size: 3rem;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 11px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 191px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 285px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 12px 5px;
  }

  .u-section-5 .u-list-1 {
    width: 296px;
    margin-left: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 235px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 1px;
  }

  .u-section-5 .u-text-3 {
    font-size: 2.25rem;
    margin-top: 17px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 1px;
  }

  .u-section-5 .u-text-5 {
    font-size: 2.25rem;
    margin-top: 17px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-bottom: 1px;
  }

  .u-section-5 .u-text-7 {
    font-size: 2.25rem;
    margin-top: 17px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-bottom: 1px;
  }

  .u-section-5 .u-text-9 {
    font-size: 2.25rem;
    margin-top: 17px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 367px;
}

.u-section-6 .u-text-1 {
  width: 377px;
  margin: 7px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 40px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 10px));
  min-height: 247px;
  --gap: 15px;
  grid-auto-columns: calc(33.3333% - 10px);
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-6 .u-text-2 {
  font-size: 1.0625rem;
  line-height: 2;
  margin: 0;
}

.u-section-6 .u-text-3 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 9px auto 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 25px;
}

.u-section-6 .u-text-4 {
  font-size: 1.0625rem;
  line-height: 2;
  margin: 0;
}

.u-section-6 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 9px auto 0;
}

.u-section-6 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 25px;
}

.u-section-6 .u-text-6 {
  font-size: 1.0625rem;
  line-height: 2;
  margin: 0;
}

.u-section-6 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 9px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-6 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 64px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 10px));
    min-height: 204px;
    grid-gap: 15px;
    grid-auto-columns: calc(33.333333333333336% - 10px);
  }

  .u-section-6 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-top: 7px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 469px;
    grid-auto-columns: calc(50% - 7.5px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-7 {
  min-height: 500px;
}